@echo off

if x%1==x goto usage

copy _huisstijlen\cust_%1.css cust.css
copy _huisstijlen\tmpl_logo_%1.gif tmpl_logo.gif
copy _huisstijlen\banner_%1.png banner.png

goto end

:usage
echo gebruik: %0 naam-van-prospect
echo Kopieert (bestanden van) klantspecifieke stijl over huidige stijl

:end
pause